{
  "codeListTag" : "CodeList85",
  "codeListType" : "STATIC",
  "codeName" : "CodeList85",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSCODELISTS/CodeList85.json",
  "emptyText" : "未定义",
  "mOSFilePath" : "pscodelists/CodeList85",
  "name" : "日小时（0～23）",
  "getPSCodeItems" : [ {
    "codeName" : "Item_00",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_00",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_00",
    "text" : "0点",
    "value" : "00"
  }, {
    "codeName" : "Item_01",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_01",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_01",
    "text" : "1点",
    "value" : "01"
  }, {
    "codeName" : "Item_02",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_02",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_02",
    "text" : "2点",
    "value" : "02"
  }, {
    "codeName" : "Item_03",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_03",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_03",
    "text" : "3点",
    "value" : "03"
  }, {
    "codeName" : "Item_04",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_04",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_04",
    "text" : "4点",
    "value" : "04"
  }, {
    "codeName" : "Item_05",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_05",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_05",
    "text" : "5点",
    "value" : "05"
  }, {
    "codeName" : "Item_06",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_06",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_06",
    "text" : "6点",
    "value" : "06"
  }, {
    "codeName" : "Item_07",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_07",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_07",
    "text" : "7点",
    "value" : "07"
  }, {
    "codeName" : "Item_08",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_08",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_08",
    "text" : "8点",
    "value" : "08"
  }, {
    "codeName" : "Item_09",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_09",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_09",
    "text" : "9点",
    "value" : "09"
  }, {
    "codeName" : "Item_10",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_10",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_10",
    "text" : "10点",
    "value" : "10"
  }, {
    "codeName" : "Item_11",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_11",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_11",
    "text" : "11点",
    "value" : "11"
  }, {
    "codeName" : "Item_12",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_12",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_12",
    "text" : "12点",
    "value" : "12"
  }, {
    "codeName" : "Item_13",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_13",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_13",
    "text" : "13点",
    "value" : "13"
  }, {
    "codeName" : "Item_14",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_14",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_14",
    "text" : "14点",
    "value" : "14"
  }, {
    "codeName" : "Item_15",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_15",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_15",
    "text" : "15点",
    "value" : "15"
  }, {
    "codeName" : "Item_16",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_16",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_16",
    "text" : "16点",
    "value" : "16"
  }, {
    "codeName" : "Item_17",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_17",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_17",
    "text" : "17点",
    "value" : "17"
  }, {
    "codeName" : "Item_18",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_18",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_18",
    "text" : "18点",
    "value" : "18"
  }, {
    "codeName" : "Item_19",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_19",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_19",
    "text" : "19点",
    "value" : "19"
  }, {
    "codeName" : "Item_20",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_20",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_20",
    "text" : "20点",
    "value" : "20"
  }, {
    "codeName" : "Item_21",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_21",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_21",
    "text" : "21点",
    "value" : "21"
  }, {
    "codeName" : "Item_22",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_22",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_22",
    "text" : "22点",
    "value" : "22"
  }, {
    "codeName" : "Item_23",
    "mOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_23",
    "rTMOSFilePath" : "pscodelists/CodeList85/pscodeitems/Item_23",
    "text" : "23点",
    "value" : "23"
  } ],
  "getPSCodeListTemplId" : "CODELIST_00092",
  "rTMOSFilePath" : "pscodelists/CodeList85",
  "refFlag" : false,
  "systemTag" : "TrainSys",
  "codeItemValueNumber" : false,
  "enableCache" : true,
  "subSysAsCloud" : false,
  "subSysCodeList" : false,
  "userScope" : false
}